package com.yc.education.util;

import java.util.Scanner;

/**
 * @author YaoShiHang
 * @Date 17:38 2017-09-22
 */
public class TestScanner {

    public static  void  main(String [] args){
        Scanner s = new Scanner(System.in);
        System.out.println("请输入字符串：");
        String code="";
        String line = s.nextLine();
        code+=line;
        System.out.println("code="+code);

    }

}
